Linux kernel 竞争条件问题漏洞 CVE-2019-11599 CNNVD-201904-1320

6.9 AV AC AU C I A
发布: 2019-04-29
修订: 2020-08-24

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.0.10之前版本中的coredump实现存在安全漏洞,该漏洞源于程序没有使用锁定及其他机制来阻止对vma部署和标识(flag)的更改。攻击者可利用该漏洞获取敏感信息或造成拒绝服务。

0%
当前有2条漏洞利用/PoC
当前有1条受影响产品信息